HostExplorer 14 and QTP 11

Question ID: 105160
0
0

I am trying to make QTP work with Host Explorer 14 terminal emulator and it is giving all kinds of errors. I read that it will work in a forum.

Marked as spam
Posted by (Questions: 175, Answers: 22)
Asked on October 31, 2013 2:18 pm
5 views
Answers (2)
1
Private answer

HostExplorer 14 is not supported at this time. I actually worked with HP and a developer for HostExplorer and they confirmed that it will not work at this time. You will have to use an earlier supported version of HE.

Marked as spam
Posted by (Questions: 2, Answers: 425)
Answered on October 31, 2013 2:19 pm
0
Private answer

That's what I figured.

Marked as spam
Posted by (Questions: 175, Answers: 22)
Answered on October 31, 2013 2:31 pm